statistics_shape: ./nuts/NUTS-0_clipped.shp
reporting_shape: ./nuts/NUTS-0_clipped.shp
continue: False
service: Air Filtration
run_name: airfiltration_lai
output_dir: ./output
land_classification: ''
selected_regions:
- BE
- FR
- DE
- LU
years:
- 2012
land_cover:
  2012: ./clc/clc_2012.tif
Air Filtration:
  model: LAI-based
  lai_map:
    2012: ./airfiltration/lai_2012
  wind_map:
    2012: ./airfiltration/windspeed_2012
  pollution_map:
    2012: ./airfiltration/pm25_2012
  pollution_type: pm2p5
  aggregate_type: seasonal
  aquatic_ecosystems: ./airfiltration/tables/AquaticEcosystem.csv

